@charset "UTF-8";
/* CSS Document */

/* 特定商取引法 */

#tokutei{
	width: 678px;
	color: #333;
	text-align: left;
}

#tokutei a:link{
	color: #333;
	text-decoration:underline;
}
#tokutei a:visited{
	color: #333;
	text-decoration:underline;
}
#tokutei a:hover{
	color: #0D3676;
	text-decoration:none;
}
#tokutei a:active{
	color: #999;
	text-decoration:none;
}

.tokutei_title{
	height: 32px;
	width: 594px;
	padding: 20px 0 10px;
	margin: 0 auto;
	font-size: 14pt;
	line-height: 24pt;
	font-weight: bold;
}
.tokutei_box{
	width: 594px;
	margin: 0 auto;
  padding:0 0 30px;
}
#tokutei table{
	width: 594px;
	border-collapse:collapse;
	border:1px solid #ccc;
	margin: 0 auto 20px;
}

#tokutei table th{
	padding:5px;
	text-align:center;
	background-color:#F5EEDE;
	border-collapse:collapse;
	border:1px solid #ccc;
	width:150px;
	font-size: 9pt;
	line-height: 12pt;
	font-weight: bold;
}

#tokutei table td{
	padding:5px;
	border-collapse:collapse;
	border:1px solid #ccc;
	vertical-align:top;
}

#tokutei ul{
	width: 594px;
	margin: 0 auto 30px;
}
#tokutei ul li{
	margin: 0 0 20px;
}
